{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block content %}
    <!-- ==========Page Header Section Starts Here========== -->
    <div class="pageheader" style="background-image:url({% static "assets/images/bg/home1/6.png" %})">
        <div class="container">
            <div class="pageheader__content">
                <h2>{% trans "Mentor Details" %}</h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{% url "home:home" %}">{% trans "Home" %}</a></li>
                        <li class="breadcrumb-item active" aria-current="page">{% trans "Mentor Details" %}</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <!-- ==========Page Header Section Ends Here========== -->

    <!-- ===============>> Mentor details section start here <<================= -->
    <div class="team team--details padding-top">
        <div class="container">
            <div class="team__wrapper">
                <div class="row g-5 align-items-center">
                    <div class="col-md-4">
                        <div class="team__thumb">
                            {% if mentor.photo %}
                                <img src="{{ mentor.photo.url }}" alt="Team Image">
                            {% endif %}
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="team__content">
                            <h3>{{ mentor.full_name }}</h3>
                            <p class="designation">{{ mentor.specialty }}</p>
                            <span><i class="fa-solid fa-star"></i><i class="fa-solid fa-star"></i><i
                                    class="fa-solid fa-star"></i><i class="fa-solid fa-star"></i><i
                                    class="fa-solid fa-star"></i> 5.0</span>
                            <p class="info">{{ mentor.description }}</p>

                            <ul class="social mt-4">
                                <li class="social__item">
                                    <a href="#" class="social__link social__link--rounded1"><i
                                            class="fab fa-facebook-f"></i></a>
                                </li>
                                <li class="social__item">
                                    <a href="#" class="social__link social__link--rounded1"><i
                                            class="fab fa-instagram"></i></a>
                                </li>
                                <li class="social__item">
                                    <a href="#" class="social__link social__link--rounded1"><i
                                            class="fab fa-youtube"></i></a>
                                </li>
                                <li class="social__item">
                                    <a href="signin.html" class="social__link social__link--rounded1"><i
                                            class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ===============>> Mentor details section end here <<================= -->


    <!-- ===============>> Popular course section start here <<================= -->
    <section class="course course--style1 padding-top padding-bottom" data-aos="fade-up" data-aos-duration="800">
        <div class="container">
            <div class="section-header">
                <h2> {% trans "Featured Course" %}</h2>
            </div>
            <div class="course__wrapper">
                <div class="course__sliderpopular swiper">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="course__item">
                                <div class="course__item-inner">
                                    <div class="course__thumb">
                                        <img src="{% static "assets/images/course/1.png" %}" alt="course Images">
                                        <a href="#" class="course__btn course__btn--save"><i
                                                class="fa-regular fa-bookmark"></i></a>
                                    </div>

                                    <div class="course__content">
                                        <div class="course__content-top">
                                            <span class="course__meta-tag course__meta-tag--cat1">{% trans "Web Development" %}</span>
                                            <div class="course__focus-inner">
                                                <span>4.9</span>
                                                <img src="{% static "assets/images/course/star.png" %}" alt="review-star">
                                                <span>(526)</span>
                                            </div>
                                        </div>
                                        <h6> <a href="#">{% trans "Contrar to popuar belieif loreme Ipsum is an not consectetur cites of the word in..." %}</a> </h6>
                                        <div class="course__content-bottom">
                                            <a href="#"><img src="{% static "assets/images/avatar/1.png" %}" alt="avatar"> Jhon  Doe</a>
                                            <div class="course-price">
                                                <del>$100</del> <span> $50.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="course__item">
                                <div class="course__item-inner">
                                    <div class="course__thumb">
                                        <img src="{% static "assets/images/course/2.png" %}" alt="course Images">
                                        <a href="#" class="course__btn course__btn--save course__btn--active"><i
                                                class="fa-regular fa-bookmark"></i></a>
                                    </div>

                                    <div class="course__content">
                                        <div class="course__content-top">
                                            <span class="course__meta-tag course__meta-tag--cat1">English</span>
                                            <div class="course__focus-inner">
                                                <span>4.5</span>
                                                <img src="{% static "assets/images/course/star.png" %}" alt="review-star">
                                                <span>(1326)</span>
                                            </div>
                                        </div>
                                        <h6> <a href="#">How to Learning Basic English
                                                Strategy for Research</a> </h6>
                                        <div class="course__content-bottom">
                                            <a href="#"><img src="{% static "assets/images/avatar/2.png" %}" alt="avatar">
                                                Wilsone</a>
                                            <div class="course-price">
                                                <del>$100</del> <span> $50.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="course__item">
                                <div class="course__item-inner">
                                    <div class="course__thumb">
                                        <img src="{% static "assets/images/course/3.png" %}" alt="course Images">
                                        <a href="#" class="course__btn course__btn--save"><i
                                                class="fa-regular fa-bookmark"></i></a>
                                    </div>

                                    <div class="course__content">
                                        <div class="course__content-top">
                                            <span class="course__meta-tag course__meta-tag--cat2">Content
                                                Writing</span>
                                            <div class="course__focus-inner">
                                                <span>4.5</span>
                                                <img src="{% static "assets/images/course/star.png" %}" alt="review-star">
                                                <span>(326)</span>
                                            </div>
                                        </div>
                                        <h6> <a href="#">Content is King: Writing Killer Conte-nt Web &
                                                Marketing</a>
                                        </h6>
                                        <div class="course__content-bottom">
                                            <a href="#"><img src="{% static "assets/images/avatar/3.png" %}" alt="avatar"> Theresa</a>
                                            <div class="course-price">
                                                <del>$100</del> <span> $50.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="course__item">
                                <div class="course__item-inner">
                                    <div class="course__thumb">
                                        <img src="{% static "assets/images/course/4.png" %}" alt="course Images">
                                        <a href="#" class="course__btn course__btn--save course__btn--active"><i
                                                class="fa-regular fa-bookmark"></i></a>
                                    </div>

                                    <div class="course__content">
                                        <div class="course__content-top">
                                            <span class="course__meta-tag course__meta-tag--cat3">Art &
                                                Design</span>
                                            <div class="course__focus-inner">
                                                <span>4.5</span>
                                                <img src="{% static "assets/images/course/star.png" %}" alt="review-star">
                                                <span>(2326)</span>
                                            </div>
                                        </div>
                                        <h6> <a href="#">How to Learning Basic design
                                                Strategy for Research.</a> </h6>
                                        <div class="course__content-bottom">
                                            <a href="#"><img src="{% static "assets/images/avatar/4.png" %}" alt="avatar">
                                                Warren</a>
                                            <div class="course-price">
                                                <del>$100</del> <span> $50.00</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ===============>> Popular course section end here <<================= -->







    <!-- ===============>> newsletter start here <<================= -->
    <div class="newsletter" data-aos="fade-up" data-aos-duration="800">
        <div class="container">
            <div class="newsletter__wrapper">
                <div class="newsletter__content">
                    <div class="newsletter__content-inner newsletter__content-inner--style1 text-center"
                        style="background-image:url({% static "assets/images/footer/2.png" %})">
                        <h2>{% trans "Start learning future professions online with us right now" %}</h2>

                        <a href="{% url "accounts:signup" %}" class="trk-btn trk-btn--rounded trk-btn--primary1">{% trans "Join With Us" %}</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ===============>> newsletter end here <<================= -->

{% endblock content %}